/* ===== 'theme.css' ===== */

/* =corners.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.corn-tl, .corn-tr,
.corn-bl, .corn-br {
	background-image: url(corn.gif); /* - #ffffff, #ffffff - спрайт с уголками (блок с закругленными углами) - */
}
/* --- !!! --- */
.corn-tc,
.corn-bc,
.corn-cl,
.corn-cr,
.corn-content {
	background-color: #ffffff; /* - ffffff - фон блока с закругленными углами - */
}
/* --- !!! --- */
.corn-tc {
	border-top-color: #ffffff; /* - d8dfe5 - цвет границы блока с закругленными углами - */
}
.corn-bc {
	border-bottom-color: #ffffff; /* - d8dfe5 - цвет границы блока с закругленными углами - */
}
.corn-cl {
	border-left-color: #ffffff; /* - d8dfe5 - цвет границы блока с закругленными углами - */
}
.corn-cr {
	border-right-color: #ffffff; /* - d8dfe5 - цвет границы блока с закругленными углами - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =styles.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
body {
	background-color: #ffffff; /* f0f0f0 - основной фон - */
	font-family: Verdana, sans-serif; /* Verdana, sans-serif - основной шрифт - */
	color: #333333; /* 383838 - основной цвет текста - */
}
/* --- !!! --- */
a,
a:visited,
a:active {
	color: #178ABF; /* - 006edf - основной цвет ссылок - */
	text-decoration: underline; /* - underline - основное оформление ссылок - */
}
a:hover {
	color: #136E99; /* - 006edf - основной цвет ссылок при наведении - */
	text-decoration: none; /* - none - основное оформление ссылок при наведении - */
}
/* --- !!! --- */
.header {
	
		background-image: url(header_bg.jpg); /* - header_bg.jpg - изображение в шапке - */
	
	background-color: #ffffff; /* - ffffff - фон центральной части - */
}
/* --- !!! --- */
.menu-transparent {
	background-color: #ffffff; /* - ffffff - фон центральной части - */
	opacity: 0.0; /* - 95 - прозрачность блока в шапке - */
}
/* --- !!! --- */
.icons li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.icons .active {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
	background-color: #ffffff; /* ffffff - фон центральной части - */
}
.icons img {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.language li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.language .active {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
	background-color: #ffffff; /* - ffffff - фон центральной части - */
}
.language a:hover {
	color: #136E99; /* - 383838 - цвет иконок при наведении - */
}
/* --- !!! --- */
.additions li {
	font-size: 1.4em; /* - 1.4 - увеличенный размер шрифта - */
}
.additions a:hover,
.additions .active a {
	color: #136E99; /* - 383838 - цвет иконок при наведении - */
}
.additions i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.logo {
	margin-top: 0px; /* - 0px - позиционирование логотипа по вертикали -*/
}
.logo img {
	
		background-image: url(logo.png); /* - logo.png - изображение логотипа - */
	
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.col-wrap {
	background-color: #ffffff; /* - ffffff - фон центральной части - */
}
/* --- !!! --- */
.footer {
	background-color: #ffffff; /* - f0f0f0 - основной фон - */
}
.footer-wrap .corn-tl,
.footer-wrap .corn-tr,
.footer-wrap .corn-bl,
.footer-wrap .corn-br {
	background-image: url(corn_average.gif); /* - #d9d9d9, #d9d9d9 - спрайт с уголками (подвал) - */
}
/* --- !!! --- */
.footer-wrap .corn-tc,
.footer-wrap .corn-bc,
.footer-wrap .corn-cl,
.footer-wrap .corn-cr,
.footer-wrap .corn-content {
	background-color: #d9d9d9; /* - ffffff - фон подвала - */
}
/* --- !!! --- */
.footer-wrap .corn-tc {
	border-top-color: #d9d9d9; /* - d8dfe5 - цвет границы подвала - */
}
.footer-wrap .corn-bc {
	border-bottom-color: #d9d9d9; /* - d8dfe5 - цвет границы подвала - */
}
.footer-wrap .corn-cl {
	border-left-color: #d9d9d9; /* - d8dfe5 - цвет границы подвала - */
}
.footer-wrap .corn-cr {
	border-right-color: #d9d9d9; /* - d8dfe5 - цвет границы подвала - */
}
/* --- !!! --- */
.copyrights,
.developers {
	font-size: 1.1em; /* - 1.1 - размер шрифта в подвале - */
	color: #333333; /* - 8c8c8c - цвет текста в подвале - */
}
/* --- !!! --- */
.copyrights a,
.copyrights a:visited,
.copyrights a:active,
.developers a,
.developers a:visited,
.developers a:active {
	color: #333333; /* - 8c8c8c - цвет ссылок в подвале - */
	text-decoration: none; /* - none - оформление ссылок в подвале - */
}
.copyrights a:hover,
.developers a:hover {
	color: #136E99; /* - 8c8c8c - цвет ссылок в подвале при наведении - */
	text-decoration: none; /* - none - оформление ссылок в подвале при наведении - */
}
/* --- !!! --- */
.counters {
	font-size: 1.1em; /* - 1.1 - размер шрифта в подвале - */
	color: #333333; /* - 8c8c8c - цвет текста в подвале - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =structure.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.ext-wrap .corn-tl,
.ext-wrap .corn-tr,
.ext-wrap .corn-bl,
.ext-wrap .corn-br {
	background-image: url(corn_dark.gif); /* - #d9d9d9, #d9d9d9 - спрайт с иконками (extended блок) - */
}
/* --- !!! --- */
.ext-wrap .corn-tc,
.ext-wrap .corn-bc,
.ext-wrap .corn-cl,
.ext-wrap .corn-cr,
.ext-wrap .corn-content {
	background-color: #d9d9d9; /* - f0f0f0 - фон вспомогательного блока - */
}
/* --- !!! --- */
.ext-wrap .corn-tc {
	border-top-color: #d9d9d9; /* - d8dfe5 - цвет границы вспомогательного блока - */
}
.ext-wrap .corn-bc {
	border-bottom-color: #d9d9d9; /* - d8dfe5 - цвет границы вспомогательного блока - */
}
.ext-wrap .corn-cl {
	border-left-color: #d9d9d9; /* - d8dfe5 - цвет границы вспомогательного блока - */
}
.ext-wrap .corn-cr {
	border-right-color: #d9d9d9; /* - d8dfe5 - цвет границы вспомогательного блока - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =modules.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.title {
	font-family: 'aFuturaOrtoRegular', Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт основных заголовков - */
	font-size: 2.2em; /* - 2.2 - размер шрифта основных заголовков - */
	font-weight: normal; /* - normal - насыщенность шрифта основных заголовков - */
	color: #333333; /* - 000000 - цвет текста основных заголовков - */
}
/* --- !!! --- */
.add-title {
	font-family: 'aFuturaOrtoRegular', Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт вспомогательных заголовков - */
	font-size: 1.6em; /* - 1.6 - размер шрифта вспомогательных заголовков - */
	font-weight: bold; /* - bold - насыщенность шрифта вспомогательных заголовков - */
	color: #333333; /* - 000000 - цвет текста вспомогательных заголовков - */
}
/* --- !!! --- */
.extra {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.descr {
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.descr i {
	color: #bf0405; /* - bf0405 - цвет текста ошибок - */
}
/* --- !!! --- */
@font-face {
    font-family: 'aFuturaOrtoRegular';
    src: url('a_futuraorto_regular-webfont.eot');
    src: url('a_futuraorto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('a_futuraorto_regular-webfont.woff') format('woff'),
         url('a_futuraorto_regular-webfont.ttf') format('truetype'),
         url('a_futuraorto_regular-webfont.svg#aFuturaOrtoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.menu li {
	border-top-color: rgb(221, 221, 221); /* - eef1f4 - цвет границы-разделителя - */
	font-family: 'aFuturaOrtoRegular', Verdana, Arial, sans-serif; /* - шрифт меню - */
	font-size: 1.5em; /* - 1.4 - размер шрифта 1-ого уровня меню - */
	font-weight: bold; /* - bold - насыщенность шрифта 1-ого уровня меню - */
  
}
.menu a {
	color: #178ABF; /* - 006edf - цвет ссылок 1-ого уровня меню - */
	text-decoration: none; /* - none - оформление ссылок 1-ого уровня меню - */
}
.menu a:hover,
.menu .active a {
	color: #136E99; /* - 000000 - цвет ссылок 1-ого уровня меню при наведении - */
	text-decoration: none; /* - none - оформление ссылок 1-ого уровня меню при наведении - */
}
.menu i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.menu ul li {
	font-size: 1em; /* - 1 - размер шрифта 2-ого уровня меню - */
	font-weight: normal; /* - normal - насыщенность шрифта 2-ого уровня меню - */
}
.menu .active ul a {
	color: #178ABF; /* - 006edf - цвет ссылок 2-ого уровня меню - */
	text-decoration: none; /* - none - оформление ссылок 2-ого уровня меню - */
}
.menu .active ul a:hover,
.menu .active ul .active a {
	color: #000000; /* - 000000 - цвет ссылок 2-ого уровня меню при наведении - */
	text-decoration: none; /* - none - оформление ссылок 2-ого уровня меню при наведении - */
}
/* --- !!! --- */
.item .date {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.item .descr {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.item .counters-lists li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
/* --- !!! --- */
.list li,
.list .list-with-border {
	border-top-color: #ffffff; /* - eef1f4 - цвет границы-разделителя - */
}
.list .date {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков в списках - */
	color: #000000; /* - 000000 - цвет текста заголовков в списках - */
}
.list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.list .anons {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.list .empty {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.list .picture .pic a {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.list .counters-lists li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.list .link {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
}
/* --- !!! --- */
.last-list .date {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.last-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков в списках - */
}
.last-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.last-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
/* --- !!! --- */
.main-list .sep .struct {
	border-top-color: #ffffff; /* - eef1f4 - цвет границы-разделителя - */
}
.main-list .date {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.main-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках на главной - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в списках на главной - */
}
.main-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.main-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.main-list .anons {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.main-list .counters-lists li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
/* --- !!! --- */
.fields dt {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в полях форм - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в полях форм - */
	color: #000000; /* - 000000 - цвет текста заголовков в полях форм - */
}
.fields dt label,
.fields dt b {
	font-weight: bold; /* - bold - насыщенность шрифта заголовков в полях форм - */
}
.fields dt i {
	color: #bf0405; /* - bf0405 - цвет текста ошибок - */
}
.fields .note {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.fields .select-field select,
.fields .text-field input,
.fields .pass-field input,
.fields .file-field input,
.fields .textarea-field textarea,
.fields .сaptcha-field input {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - основной шрифт - */
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.fields .choice-field li,
.fields .link-field li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.fields .сaptcha-field img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.fields .submit-field input {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт кнопок в формах - */
	font-size: 1.2em;  /* - 1.2 - размер шрифта кнопок в формах - */
	font-weight: normal; /* - normal - насыщенность шрифта кнопок в формах - */
}
/* --- !!! --- */
.form-messages li {
	font-size: 1.2em; /* - 1.2 - размер шрифта сообщений об ошибках в формах - */
	font-weight: normal; /* - normal - насыщенность шрифта сообщений об ошибках в формах - */
}
.positive {
	color: #228B22; /* - 228B22 - цвет текста информационных сообщений - */
}
.negative {
	color: #bf0405; /* - bf0405 - цвет текста ошибок - */
}
/* --- !!! --- */
.path li {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
/* --- !!! --- */
.chosen-elements {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.chosen-elements caption {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков таблиц - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков таблиц - */
	color: #000000; /* - 000000 - цвет текста заголовков таблиц - */
}
.chosen-elements th,
.chosen-elements td {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы таблиц - */
}
.chosen-elements th {
	background-color: #d9d9d9; /* - f0f0f0 - фон заголовочных ячеек таблиц - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовочных ячеек таблицы - */
	color: #000000; /* - 000000 - цвет текста заголовочных ячеек таблицы - */
}
.chosen-elements tfoot td {
	font-weight: bold; /* - bold - насыщенность шрифта заголовочных ячеек таблицы - */
	color: #000000; /* - 000000 - цвет текста заголовочных ячеек таблицы - */
}
/* --- !!! --- */
.downloads {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.switch-pages li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
	color: #178ABF; /* - 006edf - основной цвет ссылок - */
}
.switch-pages b {
	font-weight: normal; /* - normal - насыщенность шрифта активного пункта навигации - */
	color: #000000; /* - 000000 - цвет текста активного пункта навигации - */
}
/* --- !!! --- */
.add-funct li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.add-funct .top i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.subitems li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.subitems .active a {
	font-weight: normal; /* - normal - насыщенность шрифта активного пункта навигации - */
	color: #000000; /* - 000000 - цвет текста активного пункта навигации - */
	text-decoration: none; /* - none - оформление активного пункта навигации - */
}
.subitems i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.sort li {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
}
.sort .active {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
	background-color: #ffffff; /* - ffffff - фон центральной части - */
}
.sort .active i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.site-map li {
	font-size: 1.4em; /* - 1.4 - размер шрифта карты сайта - */
	font-weight: bold; /* - bold - насыщенность шрифта 1-ого уровня карты сайта - */
}
.site-map a {
	color: #178ABF; /* - 006edf - цвет ссылок в карте сайта - */
	text-decoration: none; /* - none - оформление ссылок в карте сайта - */
}
.site-map a:hover {
	color: #136E99; /* - 000000 - цвет ссылок в карте сайта при наведении - */
	text-decoration: none; /* - none - оформление ссылок в карте сайта при наведении - */
}
.site-map i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.site-map ul li {
	font-weight: normal; /* - normal - насыщенность шрифта 2-ого уровня карты сайта - */
}
.site-map ul ul li {
	font-weight: normal; /* - normal - насыщенность шрифта 3-ого уровня карты сайта - */
}
/* --- !!! --- */
.feedback-item .scheme h4 {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовка карты проезда - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовка карты проезда - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовка карты проезда - */
	color: #000000; /* - 000000 - цвет текста заголовка карты проезда - */
}
.feedback-item .scheme img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.feedback-item .foreign-scheme {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
}
/* --- !!! --- */
.search-extra .allocated,
.search-list .allocated {
	background-color: #d9d9d9; /* - d9e9fa - фон текста при выделении - */
	font-weight: normal; /* - normal - насыщенность шрифта при выделении - */
}
/* --- !!! --- */
.main-search input {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - основной шрифт - */
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.main-search .submit {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.comments-list li {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы блока комментариев - */
	background-color: #d9d9d9; /* - f0f0f0 - фон блока комментариев - */
}
.comments-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в комментариях - */
	font-size: 1.4em; /* - 1.4 - размер шрифта заголовков в комментариях - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков в комментариях - */
	color: #000000; /* - 000000 - цвет текста заголовков в комментариях - */
}
.comments-list .date {
	font-size: 1.1em; /* - 1.1 - уменьшенный размер шрифта - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.comments-list .comment {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.prod-item .mode .quad,
.prod-list .mode .quad {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
}
.prod-item .quad img,
.prod-list .quad img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.prod-item .quad span i,
.prod-list .quad span i {
	font-size: 1.1em; /* - 1.1 - размер шрифта на стикерах - */
	font-weight: normal; /* - normal - насыщенность шрифта на стикерах - */
	color: #ffffff; /* - ffffff - цвет текста на стикерах - */
}
.prod-item .quad .hit,
.prod-list .quad .hit {
	background-color: #ff4212; /* - ff4212 - фон стикеров "Хит" - */
}
.prod-item .quad .new,
.prod-list .quad .new {
	background-color: #009bf0; /* - 009bf0 - фон стикеров "Новинка" - */
}
.prod-item .quad .zoom {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.prod-list .add,
.prod-extra .add {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.prod-list .add i,
.prod-extra .add i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.prod-list .price,
.prod-extra .price {
	font-size: 0.9em; /* - 0.9 - размер шрифта цены - */
	color: #000000; /* - 000000 - цвет текста цены - */
}
/* --- !!! --- */	
.last-prod-list .sep .struct,
.main-prod-list .sep .struct {
	border-top-color: #ffffff; /* - eef1f4 - цвет границы-разделителя - */
}
.last-prod-list .name,
.main-prod-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках на главной - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в списках на главной - */
}
.last-prod-list .name a,
.main-prod-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.last-prod-list .name a:hover,
.main-prod-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.last-prod-list .mode .quad,
.main-prod-list .mode .quad {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
}
.last-prod-list .quad img,
.main-prod-list .quad img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.last-prod-list .quad span i,
.main-prod-list .quad span i {
	font-size: 1.1em; /* - 1.1 - размер шрифта на стикерах - */
	font-weight: normal; /* - normal - насыщенность шрифта на стикерах - */
	color: #ffffff; /* - ffffff - цвет текста на стикерах - */
}
.last-prod-list .quad .hit,
.main-prod-list .quad .hit {
	background-color: #ff4212; /* - ff4212 - фон стикеров "Хит" - */
}
.last-prod-list .quad .new,
.main-prod-list .quad .new {
	background-color: #009bf0; /* - 009bf0 - фон стикеров "Новинка" - */
}
.last-prod-list .price,
.main-prod-list .price {
	font-size: 0.9em; /* - 0.9 - размер шрифта цены - */
	color: #000000; /* - 000000 - цвет текста цены - */
}
/* --- !!! --- */
.shopcart-control input {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - основной шрифт - */
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.faq-list .author {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в вопросах-ответах - */
	color: #333333; /* - 8c8c8c - вспомогательный цвет текста - */
}
.faq-list .question {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.faq-list .question b {
	color: #000000; /* - 000000 - цвет текста заголовков в списках - */
}
.faq-list .action {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.faq-list .action i {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
/* --- !!! --- */
.main-reviews-list li {
	border-top-color: #ffffff; /* - eef1f4 - цвет границы-разделителя - */
}
.main-reviews-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках на главной - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в списках на главной - */
}
.main-reviews-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.main-reviews-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.main-reviews-list .anons {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.vacancies-list .name strong {
	font-weight: bold; /* - bold - насыщенность шрифта стикера "СРОЧНО!" - */
	color: #bf0405; /* - bf0405 - цвет текста отметки "СРОЧНО!" - */
}
/* --- !!! --- */
.gallery-list .mode .quad {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
}
.gallery-list .quad img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.gallery-list .quad .zoom {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.gallery-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках на главной - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в списках на главной - */
}
.gallery-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.gallery-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.gallery-list .empty p {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.main-gallery-list .sep .struct {
	border-top-color: #ffffff; /* - eef1f4 - цвет границы-разделителя - */
}
.main-gallery-list .mode .quad {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы активного пункта - */
}
.main-gallery-list .quad img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.main-gallery-list .quad .zoom {
	background-image: url(icons.gif); /* - #178ABF, #000000 - спрайт с иконками - */
}
.main-gallery-list .name {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков в списках на главной - */
}
.main-gallery-list .name a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.main-gallery-list .name a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
/* --- !!! --- */
.tags-list li {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков в списках - */
}
.tags-list a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.tags-list a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
.tags-list p {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.main-tags-list li {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт облака тегов - */
	font-size: 1.2em; /* - 1.2 - размер шрифта облака тегов - */
	font-weight: normal; /* - normal - насыщенность шрифта облака тегов - */
}
.main-tags-list a {
	color: #178ABF; /* - 006edf - цвет ссылок в заголовках списков - */
	text-decoration: none; /* - none - оформление ссылок в заголовках списков - */
}
.main-tags-list a:hover {
	color: #136E99; /* - 006edf - цвет ссылок в заголовках списков при наведении - */
	text-decoration: underline; /* - underline - оформление ссылок в заголовках списков при наведении - */
}
/* --- !!! --- */
.voting-res p,
.main-voting-res p {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.voting-res li,
.main-voting-res li {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
.voting-res img,
.main-voting-res img {
	border-top-color: #d8dfe5; /* - 63a6eb - цвет  - */
	border-bottom-color: #d9d9d9; /* - 006edf - цвет  - */
}
.main-voting-res h3 {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков в списках на главной - */
	font-size: 1.2em; /* - 1.2 - размер шрифта заголовков в списках на главной - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовка опросов - */
	color: #000000; /* - 000000 - цвет текста заголовков в списках - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =editor.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.editor {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта редактора - */
}
/* --- !!! --- */
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - шрифт заголовков редактора - */
	color: #000000; /* - 000000 - цвет заголовков редактора - */
}
/* --- !!! --- */
.editor .stylized-table th,
.editor .stylized-table td {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границ таблиц редактора - */
}
.editor .stylized-table th {
	background-color: #d9d9d9; /* - f0f0f0 - фон заголовочных ячеек таблиц редактора - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовочных ячеек таблиц редактора - */
	color: #000000; /* - 000000 - цвет текста заголовочных ячеек таблиц редактора - */
}
/* --- !!! --- */
.editor .stylized-cell {
	background-color: #d9d9d9; /* - f0f0f0 - фон заголовочных ячеек таблиц редактора - */
}
/* --- !!! --- */
.editor hr {
	background-color: #d8dfe5; /* - eef1f4 - цвет границы-разделителя редактора - */
	color: #d8dfe5; /* - eef1f4 - цвет границы-разделителя редактора - */
}
/* --- !!! --- */
.faq-list-editor {
	border-color: #d8dfe5; /* - d8dfe5 - цвет границы блока ответов - */
	background-color: #d9d9d9; /* - f0f0f0 - фон блока ответов - */
}
.faq-list-editor .answer {
	color: #000000; /* - 000000 - цвет текста заголовков в списках - */
}
/* --- !!! --- */
body.admin-editor {
	font-family: Verdana, Arial, sans-serif; /* Arial, sans-serif - основной шрифт - */
	font-size: 0.75em; /* 0.75 - основной размер шрифта администраторской части - */
} 
/* --- !!! --- */
.admin-editor a,
.admin-editor a:visited,
.admin-editor a:active {
	color: #178ABF; /* - 006edf - основной цвет ссылок - */
	text-decoration: underline; /* - underline - основное оформление ссылок - */
}
.admin-editor a:hover {
	color: #136E99; /* - 006edf - основной цвет ссылок при наведении - */
	text-decoration: none; /* - none - основное оформление ссылок при наведении - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =popup.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.eclipse {
	background-color: #000000; /* - 000000 - фон затемнения сайта - */
	opacity: 0.70; /* - 70 - прозрачность затемнения сайта - */
}
/* --- !!! --- */
.popup-close img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.popup-loader h5 {
	font-family: Verdana, Arial, sans-serif; /* - Arial, sans-serif - шрифт заголовков всплывающего окна - */
	font-size: 2em; /* - 2 - размер шрифта заголовков 1-ого уровня всплывающего окна - */
	font-weight: normal; /* - normal - насыщенность шрифта заголовков 1-ого уровня всплывающего окна - */
	color: #000000; /* - 000000 - цвет текста заголовков 1-ого уровня всплывающего окна - */
}
.popup-loader img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.gallery-item img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.gallery-title {
	font-family: Verdana, Arial, sans-serif; /* - Arial, sans-serif - шрифт заголовков всплывающего окна - */
	font-size: 1.6em; /* - 1.6 - размер шрифта заголовков 2-ого уровня всплывающего окна - */
	font-weight: bold; /* - bold - насыщенность шрифта заголовков 2-ого уровня всплывающего окна - */
	color: #000000; /* - 000000 - цвет текста заголовков 2-ого уровня всплывающего окна - */
}
.gallery-descr {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- !!! --- */
.gallery-nav img {
	font-size: 1.2em; /* - 1.2 - основной размер шрифта - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =styles_ie.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.menu-transparent {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* - 95 - прозрачность блока в шапке - */
}
/* --- !!! --- */
.logo img {
	
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/uploads/themes/logo.png", sizingMethod="image"); /* - logo.png - изображение логотипа - */
	
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =popup_ie.css
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.eclipse {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* - 70 - прозрачность затемнения сайта - */
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* --- © Tarik, 2011 --- */

/* ===== // 'theme.css' // ===== */